/* tables */
table.tablesorter {
	margin:10px 0pt 15px;
	width: 100%;
	text-align: left;
}
table.tablesorter .even {	border-bottom: 1px solid #ccc; }
table.tablesorter .odd { border-bottom: 1px solid #ccc; }
table.tablesorter thead tr *, table.tablesorter tfoot tr th {
	background-color: #A6C9E2;
	border: 1px solid #FFF;
	padding: 4px 4px 4px 4px;
}
table.tablesorter thead tr th.header {
	background-color: #A6C9E2;
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	padding: 4px 20px 4px 4px;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {	background-color:#F0F0F6; }
table.tablesorter thead tr th.headerSortUp { background-image: url(asc.gif); }
table.tablesorter thead tr th.headerSortDown { background-image: url(desc.gif); }

table.tablesorter thead tr .headerSortDown, 
	table.tablesorter thead tr .headerSortUp { background-color: #8dbdd8; }

td.tablelink a {
	display:block; 
	width:100%; 
	height:100%; }
.tablelink { cursor: pointer; }
table.tablesorter tbody tr.tablelink:hover { background-color: #E1EEF8; }
table.tablesorter tbody tr.tablelink:hover td { background-color: #E1EEF8; }
#content .tablelink:hover a { color: #888888; }